std::is_null_pointer< _Tp >(3cxx)

NAME
std::is_null_pointer< _Tp > - is_null_pointer (LWG 2247).

SYNOPSIS

#include <type_traits>

Inherited by std::__is_nullptr_t< _Tp >.

Detailed Description

  template<typename _Tp>
struct std::is_null_pointer< _Tp >"is_null_pointer (LWG 2247).

Author

Generated automatically by Doxygen for libstdc++ from the source code.